@charset "utf-8";
/*
/* 
 * HTML5 ✰ 未定案模板
 *
 * 下列是眾多跨瀏覽器樣式研究的結果。 
 * 製作貢獻者謹列於行內，並誠摯感謝 Nicolas Gallagher、Jonathan Neal、
 * Kroc Camen，以及 H5BP 開發社群和小組。
 *
 * 此 CSS 的詳細資訊: h5bp.com/css
 * 
 * Dreamweaver 修改:
 * 1. 註解選取範圍標示
 * 2. 移除媒體查詢區段 (在個別檔案中新增我們的專屬區段)
 *
 * ==|== 標準化 ==========================================================
 */


/* =============================================================================
   HTML5 顯示定義
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   基底
   ========================================================================== */

/*
 * 1. 修正當內文字體大小設定為使用 em 單位時，IE6/7 中的文字異常調整大小的問題
 * 2. 強制在非 IE 中使用垂直捲軸
 * 3. 防止在裝置方向變更時調整 iOS 文字大小，而不需停用使用者縮放: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin:0px 0px 130px 0px;
	font-family: "微軟正黑體",Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;	
	color:#333;
	line-height:170%; }

 body,button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * 移除選取範圍標示中的文字陰影: h5bp.com/i
 * 這些選取範圍宣告必須有所區別
 * 另外: 暗粉紅！(或自訂背景顏色以符合您的設計)
 */

/* Dreamweaver: 如果您想要自訂選取範圍標示，請將這些取消註解
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   連結
   ========================================================================== */

a img { border: 0px;}

/* =============================================================================
   印刷樣式
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 0 1%; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* 重新宣告固定寬度字體系列: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* 改善所有瀏覽器中預先格式化之文字的可讀性 */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* 放置下標字和上標字內容，而不影響行高: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   清單
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 30px 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   內嵌內容
   ========================================================================== */

/*
 * 1. 改善在 IE7 中縮放時的影像品質: h5bp.com/d
 * 2. 移除影像容器上影像與邊框之間的間隙: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * 修正 IE9 中未隱藏的溢位 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   圖表
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   表單
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 表示「label」會將焦點移至相關聯的表單元素 */
label { cursor: pointer; }

/* 
 * 1. 修正 IE6/7/8/9 中非繼承的顏色 
 * 2. 修正 IE6/7 中顯示異常的對齊 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. 修正所有瀏覽器中非繼承的字體大小
 * 2. 移除 FF3/4 S5 Chrome 中的邊界
 * 3. 在所有瀏覽器中定義一致的垂直對齊顯示
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. 將行高定義為一般，以符合 FF3/4 (使用 UA 樣式表中的 !important 來設定)
 * 2. 修正 IE6/7 中顯示異常的內部間距
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 在「table」中重新加入內部間距，以避免 IE6/7 中的重疊和空白問題
 */

table button, table input { *overflow: auto; }

/*
 * 1. 顯示手掌游標，表示可點選的表單元素
 * 2. 允許 iOS 中可點選之表單元素的樣式
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * 一致的方塊大小和外觀
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * 移除 FF3/4 中的內部內距和邊框: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. 移除 IE6/7/8/9 中的預設垂直捲軸 
 * 2. 僅允許垂直調整大小
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* 表單有效性的色彩 */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   表格
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


.tablea td{
	height:25px;
	border: 1px solid #5F84C9;
	padding:4px 7px;
	font-size:100%;
	}

.tableaa{
	margin:10px 4%;
	width:92%;
	font-size:95%;
	}
	
.tableaa td{
	padding:4px 4px 4px 10px;	
	border:1px solid #b9ccf9;
	}


.tableb{
	margin:10px 4%;
	width:92%;
	background-color: #f3f8ff;
	border: 1px solid #FFFFFF;
	font-size:95%;
	}

.tableb a:hover{
	color: #FF0000;
	text-decoration:none;
	}
	
.tableb td{
	height:25px;
	border: 1px solid #FFFFFF;
	padding:0.5em 0.8em;
	}

.wTable{
	font-size:90%;
	color:#666;
	font-family: "微軟正黑體","新細明體", "細明體","細明體-ExtB",Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	width:100%;
	margin:10px auto;}
.wTable table{
	display:block;
	margin:0 auto;
	table-layout:auto;
	}
.wTable td{padding:3px 3px 3px 10px;font-size:95%;border:#dae9fe 1px solid;vertical-align:top;word-break:break-all;}
.wTable td p{margin:0;padding:0;}


/* ==|== 主要樣式 =====================================================
   作者: 
   ========================================================================== */
    
.inde{
	text-indent:-2.2em;
	margin-left:2.2em;
	}

.main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  padding: 2em 4% 4em 4%;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  box-shadow: 0 0 15px rgba(0,0,0, .4);
  bottom: 0;
  float: left;
  width: 100%;
  margin-top:5px;   
  background:#fdfdfd;
  font-size:105%;
 }
 
 
.main a:link {
	color: #4785CF;
	text-decoration: none; 
}
.main a:visited {
	color: #4785CF;
	text-decoration:none;
}
.main a:hover, a:active, a:focus {
	text-decoration: none;
	color: #FF0000;
}

 
 h2{
	font-size: 115%;
	color: #5A77EB;
	margin-top:30px;
	margin-bottom: 15px;
	padding-left: 4%;
}

h3{
	font-size:120%;
	color:#3853cf;
	padding-left:4%;
} 

h5 { font-size:125%;
	margin:0;
	padding-left:4%;
	color: #FF0000;
	font-weight:550;
	display: inline;
}

h6 { font-size:105%;
 	margin:30px 2% 0 4%;
	padding:0;
	color: #3853CF;
}

.Breadcrumbs{
	font-family: "微軟正黑體",Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	font-size:90%;
	margin-bottom:2.5em;
	font-weight:600;
}

.style2{font-size:120%;color:red;padding:0 0 0 4%;}	
.style3{color:#444;font-size:85%;}
.style4{color:#6972dc;font-weight:550;}

.style5 table{
	margin:10px 4%;
	letter-spacing:0;
	}

.style5 td{padding:4px 4px 4px 10px;font-size:95%;border:1px solid #b9ccf9;}

.style5 img{border:0;vertical-align:middle;}
.style5 a:hover{text-decoration:none;color:#F00;}
.style6{font-size:105%;color:#8372e0;font-weight:600;}
.style7{font-size:85%;color:#069;}
.style8{color:#888;}
.style9{font-weight:600;color:#069;letter-spacing:2px;font-size:110%;}
.style10{font-size:90%;color:#666;}
.style10 p{margin:0;padding:5px;}
.style10 img{border:0;vertical-align:middle;}
.style10 table{margin:0 4%;width:92%;letter-spacing:0;}
.style10 td{padding:5px;font-size:95%;border:#b9ccf9 1px solid;}
.style10 ul{margin:0;padding:0 3px 0 15px;}
.style10 li{margin:0;padding:5px 0 5px 0;}
.style11{color:#069;font-size:115%;font-weight:550;}
.style15{color:#3853cf;margin-top:20px;margin-bottom:10px;}
.style16{color:#3853cf;margin-left:4%;}
.style17{
	color:#666;
	font-family:80%;
	display:inline;
	float:right;
	margin-right:4%;
	}

.style18{
	color:#fff;
	display:inline;
	float:right;
	margin-right:15px;
	}	
.style20 {text-decoration: underline;font-size:90%;color:#666;padding-left:4%;}
.next1{
	text-align:right;
	margin:0 4% 25px 0;
	padding:0px;
	color:#666;	
	font-family: "微軟正黑體","新細明體", "細明體","細明體-ExtB",Verdana, Arial, Helvetica, sans-serif;
}

img.center{
	display: block;
    margin-left: auto;
    margin-right: auto }


/*************story **********/

.story{
	margin:0;
	padding:0;
	text-align:justify;
	word-wrap:break-word;
	word-break:break-all;
	font-family: "微軟正黑體","新細明體", "細明體","細明體-ExtB",Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:105%;
	}
	
.story p{
	padding:10px 4% 0px 4%;
	}
.story blockquote{margin:0;
padding:0 1% 10px 2%;
text-indent: 4%;}

.story ul {margin:10px 1% 0 9%;}
.story ul li,ul li p{margin:10px 0px 20px -4%;}

/*************feature{ **********/
.feature{
	margin:0;
	padding:0;
	text-align:justify;
	word-wrap:break-word;
	word-break:break-all;
	font-size:110%;
	letter-spacing:1px;
	font-family: "微軟正黑體","新細明體", "細明體","細明體-ExtB",Verdana, Arial, Helvetica, sans-serif;
	}
.feature p{padding:10px 4% 0px 4%;}
.feature blockquote{
	margin:0;
	padding:0 0.4%;
	text-indent: 4%;}
.feature img{
	border:0;
	vertical-align:middle; 
	width: auto;
    height : auto;
    max-height:80%;
    max-width: 80% ;
	}

.b1Img{
	margin-top:20px;
	margin-left:4%;
	line-height:100%;	
}

.feature table{
	margin:10px 4%;
	width:92%;
	font-size:95%;
	}
/************** .poem styles *****************/

.poem{
	padding: 0;
	font-family: "微軟正黑體", Verdana,Arial,sans-serif;
	font-size: 110%;
	line-height: 170%;
}

.poem p{
padding:10px 4% 0px 4%;
margin:0}

.poem img{
	border: 0px;
	vertical-align: middle;
}


/* ==|== 非語意的 helper 類別 ========================================
   在進入此區段之前，請先定義您的樣式。
   ========================================================================== */

/* 用於影像取代 */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* 同時在螢幕讀取器和瀏覽器中隱藏: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* 僅垂直隱藏，但在螢幕讀取器中提供使用: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* 擴充 .visuallyhidden 類別，以允許元素可在透過鍵盤瀏覽時取得焦點: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* 垂直隱藏且在螢幕讀取器中隱藏，但保留版面 */
.invisible { visibility: hidden; }

/* 包含浮動: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== 列印樣式 =======================================================
   列印樣式。
   已內嵌，以避免必要的 HTTP 連線: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* 黑色的列印速度更快: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* 不要顯示影像的連結或 javascript/內部連結 */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
